<?php
/**
 * Product Loop Start
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/loop/loop-start.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see         https://docs.woocommerce.com/document/template-structure/
 * @package     WooCommerce\Templates
 * @version     3.3.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$column = is_cart() || is_product() ? ninetheme_wc_sells_product_column() : ninetheme_wc_product_column();
$style  = apply_filters('ninetheme_shop_layout_style', ninetheme_settings( 'shop_layout_style', 'bordered' ) );
$shop_border_type = 'bordered' == $style || ( isset( $_GET['shop_layout_style'] ) && $_GET['shop_layout_style'] == 'bordered' ) ? 'style-2' : 'style-1';
?>
<div class="ninetheme-products products shop-products row <?php echo esc_attr( $shop_border_type ); ?> <?php echo apply_filters( 'ninetheme_products_column', $column ); ?>">
